/* -------------- Site customizations -------------- */
#in-story img, #in-story iframe, #in-story embed, #in-story object {
  clear: left;
}
/*  Adds 1px border around layout */
#blox-wrapper {
  border-left: 0px solid #000000;
  border-right: 0px solid #000000;
  clear: both;
  padding: 0;
}
#blox-footer {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: -moz-use-text-color #000000 #000000;
  border-right: 1px solid #000000;
  border-style: none solid solid;
  border-width: medium 1px 1px;
}

/* Header Logo */

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/nameplate_520x104.jpg") no-repeat transparent;
    height: 106px;
    margin-bottom: 0;
    margin-left: 0px;
    padding-top: 0;
    width: 520px;}
#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {
  height: 100px;
  width: 520px;
}
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2 {
  top: 0;
}    
#leaderboard-bottom{
    padding-top:10px;}
#top-tile {
  height: 90px;
  position: absolute;
  right: 497px;
  width: 130px;
}
/*#top-tile img, #top-tile iframe, #top-tile embed, #top-tile object {
  bottom: 0;
  margin-bottom: 9px;
  position: relative;
}*/
/* Header */

/*#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/logo.png") no-repeat transparent}*/

.front #blox-container {
  background: none repeat scroll 0 0 #fff;
}
#blox-html-container {background: #fff;}
#blox-header  {background-color: #FFFFFF;}
#tncms-region-ads-leaderboard-top img, #tncms-region-ads-leaderboard-top object, #tncms-region-ads-leaderboard-top embed{
  margin-bottom: 10px;
}

/* Footer */
#leaderboard-bottom {background: none repeat scroll 0 0 #017BBE;}
#blox-footer  {background: url("../../images/_site/footer-bg.png") repeat-x scroll 0 0 #76A4C7;}
#blox-footer .footer-section-block h4 {color: #E2E2E2;}
#blox-footer p {color: #E2E2E2;}
#blox-footer p a {color: #E2E2E2;}
.blox-bottom-block-holder ul li a {color: #E2E2E2;}
.footer-section-block.search .search-options {color: #E2E2E2;}
#blox-footer .blox-bottom-block-holder {
  border-top: 1px solid #E2E2E2;
}
#blox-footer .footer-section-block {
  height: 230px;
}
.blox-bottom-block-holder ul li {
  background: url("none") no-repeat scroll 0 7px transparent;
  font-weight: normal;
  list-style: square inside none;
  padding-left: 5px;
}
#blox-footer p.footer-logo {
  background: url("../../images/_site/footer-logo.gif") no-repeat scroll 0 0 transparent;
  
  margin: 5px 20px 10px;
  padding: 0;
}
#blox-footer p.footer-logo a {
  height: 82px;
  display: block;
  text-indent: -9999em;
}
#blox-footer #blox-copyright, p.copyright {
  color: #FFFFFF;
  font-size: 11px;
  padding: 0 0 10px;
}
#blox-footer #blox-copyright a, p.copyright a{
  color: #FFFFFF;
}
#blox-footer .footer-section-block.search {
  width: 351px;
}


/* Block changes */
.grid_4 #blox-featured-listings,
#calendar-widget-block,
.container_12 .grid_8 #ara-container {background: none repeat scroll 0 0 #FFFFFF;}
.soft {background: none repeat scroll 0 0 #BCC7D1;}

.grid_8 .highlight-white .blox-zebra-list .zebra-stripes,
.grid_8 .highlight-grey .blox-zebra-list .zebra-stripes,
.grid_8 .highlight-blue .blox-zebra-list .zebra-stripes,
.grid_8 .highlight-yellow .blox-zebra-list .zebra-stripes,
.grid_8 .highlight-dark .blox-zebra-list .zebra-stripes,
.grid_8 .highlight-red .blox-zebra-list .zebra-stripes {width: 355px;}

.grid_8 .highlight-white .blox-photo-gallery-list li,
.grid_8 .highlight-grey .blox-photo-gallery-list li,
.grid_8 .highlight-blue .blox-photo-gallery-list li,
.grid_8 .highlight-yellow .blox-photo-gallery-list li,
.grid_8 .highlight-dark .blox-photo-gallery-list li,
.grid_8 .highlight-red .blox-photo-gallery-list li {margin-right: 7px;}

.container_16 .grid_13 .blox-zebra-list .zebra-stripes {
  width: 498px;
}

.highlight-grey {
  background: none repeat scroll 0 0 #EFEFEF;
  border: 1px solid #999999;
}
.highlight-white {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #E0E0E0;
}
.highlight-dark {
  background: none repeat scroll 0 0 #96ADCD;
  border: 1px solid #999999;
}
#ara-container {
  background-color: #FFFFFF;
  border: 1px solid #999999;
  border-radius: 4px 4px 4px 4px;
  padding: 0;
}
#ara-container #nav-container {4
  border: 1px solid #999999;
  border-radius: 0 0 4px 4px;4
}
.soft {
  border: 1px solid #999999;
  border-radius: 4px 4px 4px 4px;
}
.soft .image-list li {
  border-top: 1px dotted #999999;
}
#blox-featured-listings {
  background-color: #FFFFFF;
  border: 1px solid #999999;
  padding: 10px;
}
.container_16 .grid_3 #blox-featured-listings .heading h3 a {
  color: #666666;
  font-size: 18px;
  padding: 0;
}
#calendar-widget-block, #business-events {
  border: 1px solid #999999;
}

#calendar-widget-block .heading.heading-cal h3 a, #business-events .heading.heading-cal h3 a {
  color: #666666;
  display: block;
  font-size: 18px;
  margin: 0;
  position: relative;
  top: 10px;
}
.highlight-stocks {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #999999;
  border-radius: 4px 4px 4px 4px;
  margin-bottom: 20px;
  padding: 10px;
}
div.tab {
  background: none repeat scroll 0 0 #EFEFEF;
  border: 1px solid #999999;
  border-radius: 0 0 4px 4px;
  overflow: hidden;
}
.tabset a {background: url("../../images/_site/body_tabs.png") repeat scroll 0 -34px transparent;
  border-bottom: 1px solid #999999;
  padding: 0 0 0 2px;
}
.tabset a span {
  background: url("../../images/_site/body_tabs.png") repeat scroll 60px -34px transparent;
  padding-right: 2px;
}
.tabset a span {
    background-position: right -68px;

}

/* Navigation */
ul.dropdown {
  border-top: 1px solid #000000;
}
ul.dropdown, ul.dropdown li {
  /*background-color: #17318F;*/
  background: url("../../images/_site/nav_bg2.gif") repeat-x #017BBE;
}
ul.dropdown ul, ul.dropdown ul li {
  background: url("none") repeat-x #AFCAEC;
}
ul.dropdown ul li.sub-nav-hilite {
  background: url("none") repeat-x scroll 0 0 #FFFF99;
}
ul.dropdown li {
  font-size: 11px;
}
ul.dropdown ul a:link, ul.dropdown ul a:visited {
 color: #17318F;
}
ul.dropdown ul li.sub-nav-hilite a:link, ul.dropdown ul li.sub-nav-hilite a:visited {
  color: #000000;
}
/*ul.dropdown ul a:hover {
  color: #17318F;
  text-decoration: underline;
}*/
ul.dropdown ul li.hover ul, ul.dropdown ul li:hover {
  background-color: #017BBE;
}
ul.dropdown ul li.hover ul a, ul.dropdown ul li:hover a, ul.dropdown ul li.sub-nav-hilite.hover ul a, ul.dropdown ul li.sub-nav-hilite:hover a{
  color: #FFFFFF;
}
ul.dropdown-vertical ul {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: -moz-use-text-color #999999 #999999;
  border-style: none solid solid;
  border-width: medium 1px 1px;
}
ul.dropdown-vertical ul li {
  border-top: 1px solid #999999;
}
ul.dropdown li.active-horizontal, ul.dropdown li.active-vertical {
  background: url("none") repeat-x #AFCAEC;
}
ul.dropdown li.active-vertical a{
  color: #17318F;
}
ul.dropdown li.active-vertical ul li.sub-nav-hilite a {
  color: #000000;
}
ul.dropdown li.active-vertical ul li.hover ul a, ul.dropdown li.active-vertical ul li:hover a{
  color: #FFFFFF;
}
ul.dropdown ul {
  border-top: 0 solid #FFFFFF;
  margin-top: 0;
}
ul.dropdown li.active-horizontal a:link, ul.dropdown li.active-horizontal a:visited {
  color: #17318F;
}

/* headings */
.blox-title a, .blox-sub-title a {
  color: #017BBE;
}
.blox-title h3, .blox-sub-title h4 {
  color: #017BBE;
}
.blox-title h3, .blox-sub-title h4 {
  font-family: Tahoma,Arial,sans-serif;
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}
.blox-title, .blox-sub-title {
  border-bottom: 1px solid #017BBE;
}
.soft .blox-title h3 a {
  color: #017BBE;
  font-weight: bold;
}
#index-section-title {
  background: none repeat scroll 0 0 #017BBE;
}
.day-partition {
  background: none repeat scroll 0 0 #666666;
}
#blox-wrapper .heading.detail h1 {
  border-bottom: 2px solid #CCCCCC;
}

/*  buttons */
a.more {
  background: none repeat scroll 0 0 #E91C20;
}
a.more-grey {
  background: none repeat scroll 0 0 #666666;
}

/* classifieds */
.classifieds .heading {
  background: url("../../images/_site/bg-heading-classifieds.png") no-repeat scroll 0 0 transparent;
  overflow: hidden;
  width: 85%;
}
.class-head-icon {
  background: url("none") no-repeat scroll 0 0 transparent;
  display: block;
  float: left;
  height: 70px;
  width: 67px;
}
.classifieds #blox-wrapper .heading.detail h1 {
  color: #666666;
  float: left;
  font-size: 30px;
  margin: 5px 0 0;
  padding-bottom: 2px;
  width: auto;
}
.classifieds #blox-wrapper .heading.detail h1 a {
  color: #666666;
  font-weight: normal;
}
#blox-wrapper .heading.detail .class-location {
  color: #666666;
}
.classifieds .core-slider.vertical .group {
  overflow: auto;
  width: 220px;
}
#blox-right-col .core-slider.vertical .group {
  overflow: auto;
  width: 160px;
}
.class.categoriesList span.cat-icon.cl-rent-icon, .class.categoriesList span.cat-icon.cl-housing-rent-icon, .class.categoriesList span.cat-icon.cl-housing-rent-apartment-icon, .class.categoriesList span.cat-icon.cl-housing-rent-apartment-icon {
  background: url("http://scripts.bloxcms.com/app/images/icons/40x40.png") no-repeat scroll -3649px -719px transparent;
}
.class.categoriesList span.cat-icon.cl-community-announcements-wisconsin_public_notices--icon, .class.categoriesList span.cl-community-announcements-wisconsin_public_notices--icon {
  background-position: -170px -2075px;
}
/*.class.categoriesList span.cat-icon.cl-sale-sale-icon {
  background: url("http://scripts.bloxcms.com/app/images/icons/40x40.png") no-repeat scroll -3649px 0 transparent;
} */
.class.categoriesList span.cat-icon.cl-jobs-icon, .class.categoriesList span.cat-icon.cl-job-icon {
  background: url("http://scripts.bloxcms.com/app/images/icons/40x40.png") no-repeat scroll -1820px 0 transparent;
}
.class.categoriesList span.cat-icon.cl-sale-icon {
  background: url("http://scripts.bloxcms.com/app/images/icons/40x40.png") no-repeat scroll -3285px -1520px transparent;
}
.class.categoriesList span.cat-icon.cl-sale-sale-icon {
  background: url("http://scripts.bloxcms.com/app/images/icons/40x40.png") no-repeat scroll -4010px -895px transparent;
}
.class.categoriesList span.cat-icon.cl-services-icon, .class.categoriesList span.cat-icon.cl-service-icon {
  background: url("http://scripts.bloxcms.com/app/images/icons/40x40.png") no-repeat scroll -1095px -530px transparent;
}
.class.categoriesList span.cat-icon.cl-sale-sale-icon {
  background: url("http://scripts.bloxcms.com/app/images/icons/40x40.png") no-repeat scroll -4015px -895px transparent;
}
.announcements .class.categoriesList span.cat-icon {
  background: url("http://scripts.bloxcms.com/app/images/icons/40x40.png") no-repeat scroll -730px -1790px transparent;
}

/* user-skin */
.ui-widget-header {
  background: url("../../images/_site/nav_bg2.gif") repeat-x scroll 0 0 #8CB0CC;
  border: 1px solid #999999;
  color: #FFFFFF;
  font-weight: bold;
}

/* forms */
.form-title .required-field {
  background-color: #FFFFFF;
  border-radius: 4px 4px 4px 4px;
  color: red;
  float: right;
  padding: 4px;
  position: relative;
  top: 10px;
}


/*  AP Styles */
.ap-newsbriefitem {
  border-top: 1px dotted #999999;
  clear: both;
  margin-top: 10px;
  padding-top: 10px;
}
p.ap-newsbriefitem-p {
  font-size: 18px;
}
table.ap-newslisting-table {
  margin-bottom: 5px;
  width: auto;
}
table.ap-newslisting-table img {
  height: 90px;
  margin: 5px;
  width: auto;
}
span.ap-newsbriefitem-span-body {}
span.ap-newsbriefitem-span-body span.topheadlinebody {
  font-size: 12px;
}

/* e-editions */
#edition-search-bar {
  color: #ECECEC;
  margin-top: 10px;
  padding: 2px 5px;
}

/* tabs */
#tab-container {background:url("../../images/_site/tabs-bg.png") repeat-x scroll 0 0 transparent; margin-top: 10px; height: 31px;}
ul#tabs-top {
background:url("../../images/_site/tabs-5_off.png") no-repeat scroll 0 0 transparent;
display:block;
float:left;
width: 960px;
height: 31px;
overflow: hidden;}
ul#tabs-top li {
    display: inline;
}
ul#tabs-top li a {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 8px;
}
ul#tabs-top li a#tab-home {
  padding: 8px 16px;
}
ul#tabs-top li a#tab-biz {
  padding: 8px 11px;
}
ul#tabs-top li a#tab-calendar {
    padding: 8px 42px;
}
ul#tabs-top li a#tab-marketplace {
    padding: 8px 31px;
}
ul#tabs-top li a#tab-printads {
    padding: 8px 40px;
}

.front ul#tabs-top {
background:url("../../images/_site/tabs-5_on1.png") no-repeat scroll 0 0 transparent;}
.front ul#tabs-top li a#tab-home {
color: #000000;}
.calendar ul#tabs-top {
background:url("../../images/_site/tabs-5_on3.png") no-repeat scroll 0 0 transparent;}
.calendar ul#tabs-top li a#tab-calendar{
color: #000000;}
.marketplace ul#tabs-top {
background:url("../../images/_site/tabs-5_on4.png") no-repeat scroll 0 0 transparent;}
.marketplace ul#tabs-top li a#tab-marketplace{
color: #000000;}



#blox-footer .footer-section-block.search {
    width: 345px;
}

.footer-section-block.search form {
    margin: 7px;
    text-align: left;
}

.footer-section-block.contact {
    width: 260px;
}
.footer-section-block.search .search-options {
    border: 1px solid #D1D1D1;
    text-align: left;
    width: 100%;
}


/* Custom ad region and front-fourb region*/
.container_16 #custom-lower-left.grid_9 {
  width: 300px;
}

.container_16 #custom-lower-right.grid_4 {
  width: 440px;
}


/* ///////  popup styles /////////// */

#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:384px;
width:408px;
height:auto;
width:auto;
background:#FFFFFF;
border:2px solid #cecece;
z-index:999999;
padding:20px;
font-size:13px;
}
#popupContact h1{
text-align:left;
color:#6FA5FD;
font-size:22px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;
}
span#popupContactClose{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}


.obituaries .container_16 #custom-lower-left.grid_9 {
  width: 760px;
}
.obituaries .container_16 #custom-lower-right.grid_4 {
  width: 760px;
}

.obituaries .container_16 #custom-lower-left.grid_9 #tncms-region-ads-middle-rectangle div {float: left;}
.obituaries .container_16 #custom-lower-left.grid_9 #tncms-region-ads-middle-rectangle img, .obituaries .container_16 #custom-lower-left.grid_9 #tncms-region-ads-middle-rectangle embed {
  float: left;
  margin: 10px 40px;
}
.obituaries .instant-gallery-app .instant-gallery .frame img { width: 150px;
}
.obituaries .instant-gallery-app .instant-gallery .frame { text-align: center;
}

.ap_hosted .headline
{
font-weight: bold;
color: #222222;
line-height: 38px;
}

/* added by spiro for ticket 498422 */
.day-partition {
    background: none repeat scroll 0 0 #666666;
    display: none;
}

/* added by spiro for ticket 501900 */
.app-staticpages #blox-breadcrumbs {
    display: none;
}
/*506633 darin*/
.container_16 .grid_3 #blox-featured-listings .heading h3 a {display: BizFinderPro;}

/* Added by Nick for 507324 */
/* Updated by Gorman for 507324 on 17 May 2012 */
.app-business #blox-header-vertical-nav h1, 
.app-business #blox-header-vertical-nav h2, 
.app-business #blox-header h1, 
.app-business #blox-header h2,
.classifieds #blox-header-vertical-nav h1, 
.classifieds #blox-header-vertical-nav h2, 
.classifieds #blox-header h1, 
.classifieds #blox-header h2{
  background: url("../../images/_site/_marketplace/bizfinderpro_logo.png") no-repeat scroll 0 0 transparent;
  height: 116px;
  margin-bottom: 0;
  margin-left: 10px;
  padding-top: 0;
  width: 485px;
}

.app-business #blox-footer #blox-copyright, .app-business p.copyright {
  color: #000000;
}
.app-business #blox-footer #blox-copyright a, .app-business p.copyright a {
  color: #000000;
}
.app-business #businessSearch.search-box {
  background: none repeat scroll 0 0 #0084CB;
}



/* Change Requests 03-30-12 MN
------------------------------------------------------- */
.app-business #blox-html-container {
    background-color: #787878!important;
    background-image: none!important;
}

.front.app-business #blox-container {
    background-color:#FFFFFF;
}


.app-business #blox-header-search {
    display: none;
}

.app-business .top-right-one {
    right: 0px;
}

.app-business #nav {
    display: none;
}
.app-business #leaderboard-middle {
    display: none;
}

.app-business #pencil {
    display: none!important;
}

.app-business #tncms-region-ads-weather-sponsor {
    display: none;
}

.app-business #tncms-region-ads-rail-top {
    display: none;
}

.app-business .marketplace .heading {
    display: none;
}


.app-business #blox-footer p.footer-logo {
    background: url("../../images/_site/bizfinderpro_logo_small.png") no-repeat scroll 0 0 #FFFFFF;
    height: 55px;
    margin: 5px 20px 10px;
    padding: 0px;
}

.app-business #blox-footer .footer-section-block.search {
    width: 655px;
}

.app-business #new_search #normalOptions div.name input {
    width: 330px;
}

.app-business #new_search .name-option {
    font-size: 10px;
    padding-left: 120px;
    color: #333333;
}

.app-business #new_search #businessSearch.search-box {
    background: none repeat scroll 0 0 #67B9E5;
}

.app-business #new_search .ui-widget-content {
    border: 0px solid #AAAAAA;
}

.app-business #new_search #normalOptions div strong {
    color: #333333;
}

.app-business #new_search #searchOptions li {
    color: #333333;
    display: inline;
}

.app-business #new_search .blox-bottom-block-holder ul li a {
    color: #000;
}

.app-business .heading {display:none;}

/* Ticket 507324,  1 May 2012, -mg */
#businessSearch #advancedOptions {display: block !important;}
#businessSearch #searchOptions { display:none;}

/* New Tabs - Added 02/06/13 - to replace graphical tabs------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------*/
/*Fixes background element alignments for new tabs */
#blox-html-container .nav-bar-color {
  height: 29px;
  margin-top: 264px;
}

#extra-nav-tabs ul a  {color:#CCC;}
#extra-nav-tabs  { margin-left: 0px; border: none;}
#extra-nav-tabs {
  background: none repeat scroll 0 0 transparent;
  margin: -3px auto 0;
  padding-bottom: 2px;
  padding-top: 10px;
  width: 960px;
}

.top-tabs li { 
background:#999 url('none') repeat-x left bottom; 
font-size:12px; 
font-weight:bold;
-moz-border-radius-topright: 48px;    
-webkit-border-top-right-radius: 
48px; border-top-right-radius: 48px;    

-moz-border-radius-topleft: 8px;    
-webkit-border-top-left-radius: 8px; 
border-top-left-radius: 8px;
}
#extra-nav-tabs ul {
padding-bottom: 2px;
}
#extra-nav-tabs ul a {
color: #FFFFFF; width:100%; height:100%;
font-size: 14px;
}
#extra-nav-tabs ul a:hover {color: #000000;}
#extra-nav-tabs li {
  display: inline;
  float: left;
  margin-right: 0px;
  padding: 8px 25px;
  width: auto;
}
/*.top-tabs li.online-edition { margin-left:0px; }*/

/*1st tab on-state*/
.top-tabs li.online-edition { background-color: #FFFFFF;} 
    #extra-nav-tabs ul#extra-nav-tabs1.top-tabs li.online-edition a { color: #000000;}

/*1st tab off-states*/
.marketplace .top-tabs li.online-edition, 
.calendar .top-tabs li.online-edition, 
.classifieds .top-tabs li.online-edition { background-color: #196dad;}
    .marketplace #extra-nav-tabs ul#extra-nav-tabs1.top-tabs li.online-edition a, 
    .calendar #extra-nav-tabs ul#extra-nav-tabs1.top-tabs li.online-edition a, 
    .classifieds #extra-nav-tabs ul#extra-nav-tabs1.top-tabs li.online-edition a { color: #FFFFFF; }

/*2nd tab on-state //No on-state, because links to 2nd party// */
/*2nd tab off-state*/
.top-tabs li.stateline-business { 
background: #0a3d63;
}

/*3rd tab on-state*/
.calendar .top-tabs li.calendar-tab { background-color: #FFFFFF;}
    .calendar #extra-nav-tabs ul#extra-nav-tabs1.top-tabs li.calendar-tab a { color: #000000;}

/*3rd tab off-state*/
.top-tabs li.calendar-tab { background-color: #c61423;}

/*4th tab on-state*/
.marketplace .top-tabs li.marketplace-tab { background-color: #FFFFFF;}
    .marketplace #extra-nav-tabs ul#extra-nav-tabs1.top-tabs li.marketplace-tab a { color: #000000;}

/*4th tab off-state*/
.top-tabs li.marketplace-tab { background-color: #96adcd;}

/*5th tab on-state //No on-state// */    
/*5th tab off-state*/
.top-tabs li.print-ads { background-color: #000000;}





/* Hover properties */
.top-tabs li.active a, .top-tabs li:hover a { color: #CCCCCC !important; text-decoration: none; }
#tops{display:none;}

/* Top Tabs */
#header-top {
  font: 14px/18px Arial,sans-serif;
  margin: 0 auto;
  padding: 0;
  width: 960px;
}
.header-top-navigation {
margin: 4px 0px;
}
#header-top .header-top-navigation li {
padding: 8px 25px;
}
#header-top .header-top-left ul.header-top-navigation li {
  background: url("none") repeat-x scroll left bottom #999999;
  border-top-left-radius: 8px;
  border-top-right-radius: 48px;
  font-weight: bold;
}
#header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-bdn-connection { background-color: #FFFFFF;} 
#header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-bdn-connection a { color: #000000;} 
.calendar #header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-bdn-connection,
.marketplace #header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-bdn-connection, 
.classifieds #header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-bdn-connection { background-color: #196DAD;}
    .calendar #header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-bdn-connection a,
    .marketplace #header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-bdn-connection a, 
    .classifieds #header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-bdn-connection a { color: #FFFFFF; }
    
#header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-statelinebusiness { background-color: #002862;} 
#header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-statelinebusiness a { color: #FFFFFF;} 

#header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-calendar { background-color: #C61423;} 
#header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-calendar a { color: #FFFFFF;}  
.calendar #header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-calendar { background-color: #FFFFFF;}
    .calendar #header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-calendar a { color: #000000; }

#header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-bizfinderpro { background-color: #96ADCD;} 
#header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-bizfinderpro a { color: #FFFFFF;}
.marketplace #header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-bizfinderpro { background-color: #FFFFFF;}
    .marketplace #header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-bizfinderpro a { color: #000000; }

#header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-print-ads { background-color: #000000;} 
#header-top .header-top-left ul.header-top-navigation li.nav-header_top_left-left-print-ads a { color: #FFFFFF;}




/*  Navigation */
ul.navigation > li {
  font: 11px/30px Arial,sans-serif;
  padding: 0 5px;
}
ul.navigation, ul.navigation > li { background-color: #017BBE; color: #000000;}
ul.navigation, ul.navigation > li > a { color: #FFFFFF;}
ul.navigation > li.current-section { background-color: #AFCAEC;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #AFCAEC;}
ul.navigation > li.current-section a { color: #17318F;}
ul.navigation > li:hover a, ul.navigation > li.active a { color: #17318F;}
ul.navigation > li.current-section ul li a { color: #000000;}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #000000;}
ul.navigation.click li span.arrow, ul.navigation.arrows li span.arrow { width: 12px;}
ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");}
.ui-icon-circle-triangle-s { background-position: -68px -15px;}
.ui-icon-circle-triangle-n {background-position:-4px -15px}
ul.navigation > li > .no-link {  color: #FFFFFF;  float: left;  padding-right: 3px;}

/* Mega Nav */
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag { color: #FFFFFF;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { height: auto; width: auto;}
ul.navigation.mega .mega-nav-container .blox-list li { margin: -1px 0 1px;}
ul.navigation.mega .mega-nav-container ul.blox-flags.headline-list li {border: none;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3,
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { background: url("none") repeat scroll center bottom transparent; border-top: medium none;}

/*  Footer */
#blox-footer .bull-list li {
  list-style: square inside none;
}
/* Business */
.stateline_business_journal #blox-header-vertical-nav h1,
.stateline_business_journal #blox-header-vertical-nav h2,
.stateline_business_journal #blox-header h1,
.stateline_business_journal #blox-header h2{background: url("../../images/_site/larger-logo.jpg") no-repeat scroll 0 0 transparent;
     height: 94px;margin-bottom: 0;margin-left: 5px; margin-top: 7px;padding-top: 0;width: 725px;}
.stateline_business_journal ul.dropdown, 
.stateline_business_journal ul.dropdown li {background: none repeat scroll 0 0 #646464;}
.stateline_business_journal #blox-footer {background: none repeat scroll 0 0 #002862;}
.stateline_business_journal #leaderboard-bottom {background: none repeat scroll 0 0 #002862;}
.stateline_business_journal .blox-title a,
.stateline_business_journal .blox-sub-title a,
.stateline_business_journal .blox-title h3, .blox-sub-title h4{color: #002862;}
.stateline_business_journal #index-section-title{background: none repeat scroll 0 0 #002862;}
.stateline_business_journal ul.dropdown li.active-vertical a,
.stateline_business_journal ul.dropdown ul a:link, 
.stateline_business_journal ul.dropdown ul a:visited {color: white;}
.stateline_business_journal .top-tabs li.stateline-business {background: none repeat scroll 0 0 white;}
.stateline_business_journal #extra-nav-tabs ul#extra-nav-tabs1.top-tabs li.stateline-business a{color:#000000 !important;}
.stateline_business_journal .top-tabs li.online-edition{background-color: #196DAD;}
.stateline_business_journal #extra-nav-tabs ul#extra-nav-tabs1.top-tabs li.online-edition a{color:white !important;}
.stateline_business_journal.depth-2 #index-section-title,
.stateline_business_journal.depth-2 #blox-breadcrumbs{display:none;}
.stateline_business_journal.depth-3 #index-section-title,
.stateline_business_journal.depth-3 #blox-breadcrumbs{display:block;}
.stateline_business_journal #nav.dropdown li:hover {background-color: #002862 !important;}
.stateline_business_journal .blox-title, .blox-sub-title {border-bottom: 1px solid #002862;}
.stateline_business_journal #blox-footer p.footer-logo {background: url("../../images/_site/footer_staline.png") no-repeat scroll 0 0 transparent;
margin: 5px 20px 10px;padding: 0;}
.stateline_business_journal #blox-footer p.footer-logo a {height: 28px;}
.stateline_business_journal #blox-header-vertical-nav h1 a,
.stateline_business_journal #blox-header-vertical-nav h2 a {height: 90px;width: 725px;}
.stateline_business_journal ul.dropdown li.active-horizontal, 
.stateline_business_journal ul.dropdown li.active-vertical {background-color:#002862 !important}
.stateline_business_journal #blox-header-vertical-nav {background-color: #002862;}
.stateline_business_journal #extra-nav-tabs,
.stateline_business_journal #weather-sponsor{display: none;}
.stateline_business_journal #tops{display:block;}
.stateline_business_journal #blox-header-search {bottom: 3px;}
.stateline_business_journal #blox-header-search a {color: white;}
#tops{margin-top:3px;margin-left:780px;position:absolute;}
#tops div#social ul li{float:left;margin-left:34px;margin-top:7px;}
#tops div#social ul li:first-child{margin-left:0;}
#tops div#num{color:white;font-size:22px; font-weight:bold;}
.stateline_business_journal #leaderboard-top,
.stateline_business_journal #tncms-region-ads-pencil,
.stateline_business_journal #center-top,
.stateline_business_journal #rail-bottom{display:none;}
.stateline_business_journal #blox-header-vertical-nav{padding:0;}

.stateline_business_journal ul.navigation, .stateline_business_journal ul.navigation > li { background-color: #646464; color: #000000;}
.stateline_business_journal ul.navigation, .stateline_business_journal ul.navigation > li > a { color: #FFFFFF;}
.stateline_business_journal ul.navigation > li.current-section { background-color: #002862;}
.stateline_business_journal ul.navigation > li:hover, .stateline_business_journal ul.navigation > li.active { background-color: #002862;}
.stateline_business_journal ul.navigation > li.current-section a { color: #FFFFFF;}
.stateline_business_journal ul.navigation > li:hover a, .stateline_business_journal ul.navigation > li.active a { color: #FFFFFF;}
.stateline_business_journal ul.navigation > li ul li a,
.stateline_business_journal ul.navigation > li:hover ul li a, 
.stateline_business_journal ul.navigation > li.active ul li a,
.stateline_business_journal ul.navigation > li.current-section ul li a { color: #121212;}

.var-narrow .timeline-header .twitter-follow-button {
position: relative;
top: 0px;
right: 0px;
}

/*Dave 539987*/
.twitter-timeline.twitter-timeline-rendered iframe.twitter-follow-button {
position: relative!important;
top: 0px!important;
right: 0px!important;
}

/*ashley ticket#553645*/ 
.slideshow-presentation.vertical .slideshow-presentation-nav-item span.thumb img {
margin: -50% 0 0 -50%;
display: none!important;
}